#ifndef AUTOTESTS_STUB_LIBKYDATE_H
#define AUTOTESTS_STUB_LIBKYDATE_H

#ifdef __cplusplus
extern "C" {
#endif

char *kdk_system_get_shortformat(void);
void kdk_test_set_shortformat(const char *format);

#ifdef __cplusplus
}
#endif

#endif
